<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d5df300ca6570c44d0a900969b71fd5">
  <dict>
    <!--2021-12-29 17:47:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
